.services-pics {
	margin: 15px 0px 10px 30px;
	float:left;
	width: 895px;
	position: relative;
}

#services-pics-insets {
	margin: 0px 20px 20px 0px;
	height: 200px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 275px;
	position: relative;
}

#services-pics-half {
	margin: 0px 20px 20px 0px;
	height: 200px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 422px;
	position: relative;
}

#services-pics-trauma {
	margin: 0px 20px 20px 0px;
	height: 151px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 865;
	position: relative;
}

#services-pics-emergency {
	margin: 0px 20px 20px 0px;
	height: 182px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 865;
	position: relative;
}

input {
	width:790px;
	display:block;
	border: 0px solid #CCC;
	height: 30px;
	margin-top: 4px;
	background-color: #f9f4f0;
	-moz-box-shadow: inset 1px 2px 6px rgba(0,0,0,.4);
	-webkit-box-shadow: inset 1px 2px 6px rgba(0,0,0,.4);
	box-shadow: inset 1px 2px 6px rgba(0,0,0,.24);
}

textarea {
	width:790px;
	display:block;
	border: 0px solid #CCC;
	margin-top: 4px;
	background-color: #f9f4f0;
	-moz-box-shadow: inset 1px 2px 6px rgba(0,0,0,.4);
	-webkit-box-shadow: inset 1px 2px 6px rgba(0,0,0,.4);
	box-shadow: inset 1px 2px 6px rgba(0,0,0,.24);
}
.redTextThanks{
	color:#D72925;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.redText{
	color:#D72925;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.content-subheaders-contact {
	float: left;
	width: 865px;
	background-color: #FFF;
	padding-top: 5px;
}
.content-subheaders-contact p {
	font-size: 19px;
	color: #c58f6d;
	line-height: 0.5;
	margin-top: 15px;
}

.thankyou {
	float: left;
	width: 925px;
	background-image:url(img/Body-Background.png);
	background-repeat:repeat;	

}
.thankyou p {
	font-size: 22px;
	color: #d9b59c;
	line-height: 0.5;
	margin-top: 15px;
}

table, th, td {
	-webkit-text-size-adjust:none;
}

#phone-text a{
	color:#000; text-decoration:none;
	}